RubyGems Navigation menu

Reverse dependencies for bitsa 0.30

Total downloads 9,720

For this version 1,707

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: >= 1.9.0

Required Rubygems Version: >= 1.3.6

Links: